## resiprocate 1.8.5

=== tfm/tfcommon/Makefile ===
CBUILD = ../../../sdk/source/build

include $(CBUILD)/Makefile.pre

PACKAGES += TFM TFCOMMON TFMLIBS RUTIL TURN XS SUA 

TARGET_LIBRARY = libtfcommon

SRC = \
	CppTestSelector.cxx \
	TurnEndPoint.cxx \
	TurnEvent.cxx \
	StunEndPoint.cxx \
	StunServer.cxx \
	EndPoint.cxx \
	TfmHelper.cxx \
	Expect.cxx \
	StunEvent.cxx \
	TfmDns.cxx \
	CPTestProgressListener.cxx \
	TestRtp.cxx \
	RtpEvent.cxx \
	CheckPrivacy.cxx

include $(CBUILD)/Makefile.post
