## resiprocate 1.8.2

=== debian/changelog ===
resiprocate (1.8.2-1) unstable; urgency=low

  * Initial release (Closes: #412427)

 -- Daniel Pocock <daniel@pocock.com.au>  Thu, 17 May 2012 19:29:59 +0000
