=== debian/control ===
Source: resiprocate
Section: libs
Priority: extra
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Pocock <daniel@pocock.com.au>
Build-Depends: debhelper (>= 9.0.0), gperf, libasio-dev (>= 1.2.0), libboost-dev, libc-ares-dev (>= 1.6.0), libdb++-dev, libpopt-dev, libssl-dev (>= 0.9.8), perl, libmysqlclient-dev, libradiusclient-ng-dev, libcppunit-dev, autotools-dev, libpcre3-dev, dpkg-dev (>= 1.16.1~)
Homepage: http://www.resiprocate.org/
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-voip/resiprocate.git
Vcs-Browser: http://git.debian.org/?p=pkg-voip/resiprocate.git;a=summary

Package: libresiprocate-1.8
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: reSIProcate SIP stack - shared libraries
 reSIProcate is a framework that aims to fully implement the SIP protocol
 in first class C++.  It is intended for use in other applications,
 such as the repro SIP proxy.
 .
 This package provides the core libraries: librutil (utilities),
 libresip (SIP stack/RFC compliant message parsing) and
 libdum (SIP Dialog Usage Manager, a state machine for SIP dialogs).

Package: libresiprocate-1.8-dev
Section: libdevel
Architecture: any
Depends: libresiprocate-1.8 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: reSIProcate SIP stack - development files
 reSIProcate is a framework that aims to fully implement the SIP protocol
 in first class C++.  It is intended for use in other applications,
 such as the repro SIP proxy.
 .
 This package provides header files needed for developing applications
 based on the core reSIProcate libraries.

Package: libresiprocate-turn-client-1.8
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: reSIProcate TURN client (reTurn) - shared libraries
 reTurn is the TURN component of the reSIProcate project.
 This package provides a shared library implementing the TURN
 protocol for NAT traversal, typically used in VoIP applications
 such as SIP and Jabber/XMPP.  It is a successor to STUN and
 is an important part of the Interactive Connectivity Establishment (ICE)
 protocol.
 .
 reSIProcate is a framework that aims to fully implement the SIP protocol
 in first class C++.  It is intended for use in other applications,
 such as the repro SIP proxy.

Package: libresiprocate-turn-client-1.8-dev
Section: libdevel
Architecture: any
Depends: libresiprocate-turn-client-1.8 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: reSIProcate TURN client (reTurn) - development files
 This package provides header files needed for developing applications
 based on the reSIProcate reTurn client library.
 .
 reSIProcate is a framework that aims to fully implement the SIP protocol
 in first class C++.  It is intended for use in other applications,
 such as the repro SIP proxy.

Package: repro
Section: net
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
Description: reSIProcate SIP stack - lightweight SIP proxy daemon
 repro is the SIP proxy developed as part of the reSIProcate project.
 It provides a high-quality, low maintenance solution for serving
 small and large IP telephony installations.
 .
 reSIProcate is a framework that aims to fully implement the SIP protocol
 in first class C++.  It is intended for use in other applications,
 such as the repro SIP proxy.

Package: resiprocate-turn-server
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
Description: reSIProcate SIP stack - ICE/TURN server
 reTurn is the TURN server developed as part of the reSIProcate project.
 TURN (RFC 5766) provides a standardised solution for VoIP applications
 to find the most efficient way to route media streams when NAT and
 firewall devices may be present.
 .
 reTurn provides a high-quality, low maintenance solution for serving
 small and large IP telephony installations.  It has been used successfully
 with a variety of SIP and Jabber applications, including Lumicall,
 Jitsi, Empathy and Psi.
 .
 reSIProcate is a framework that aims to fully implement the SIP protocol
 in first class C++.  It is intended for use in other applications,
 such as the repro SIP proxy.

Package: sipdialer
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: reSIProcate SIP stack - click-to-call utility
 sipdialer is a click-to-call application that uses the SIP REFER
 method to force a SIP phone (for example, the phone on your desk)
 to dial another number.  It can be registered in GConf to handle
 clicks on sip:, sips: and tel: URIs in other applications and the
 web browser.
 .
 reSIProcate is a framework that aims to fully implement the SIP protocol
 in first class C++.  It is intended for use in other applications,
 such as the repro SIP proxy.
