## resiprocate 1.8.5

=== debian/changelog ===
resiprocate (1.8.5-3ubuntu1) raring; urgency=low

  * debian/rules: Add -lcrypto to LDFLAGS to fix FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 27 Mar 2013 17:10:25 -0400

resiprocate (1.8.5-3) unstable; urgency=low

  * log an error if TLS mappings file missing (Closes: #703644)

 -- Daniel Pocock <daniel@pocock.com.au>  Thu, 21 Mar 2013 20:12:33 +0100

resiprocate (1.8.5-2) unstable; urgency=low

  * Remove proxy-auth headers after validating them (Closes: #697341)
  * Discard repeated requests over reliable transport (Closes: #703232)

 -- Daniel Pocock <daniel@pocock.com.au>  Sun, 17 Mar 2013 12:30:47 +0100

resiprocate (1.8.5-1) unstable; urgency=low

  * New upstream release
  * Make sure repro hashed passwords are not world readable
  * Remove /var/lib/repro on purge (Closes: #675273)
  * Delay in postrm in case process hasn't finished stopping
  * Fix support for multiple ENUM carriers
  * Fix issue with help text causing crash
  * Fix clash between DIGEST and mutual TLS when used concurrently

 -- Daniel Pocock <daniel@pocock.com.au>  Wed, 08 Aug 2012 15:02:03 +0200
