=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: resiprocate
 Section: libs
 Priority: extra
-Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
 Uploaders: Daniel Pocock <daniel@pocock.com.au>
-Build-Depends: debhelper (>= 9.0.0), gperf, libasio-dev (>= 1.2.0), libboost-dev, libc-ares-dev (>= 1.6.0), libdb++-dev, libpopt-dev, libssl-dev (>= 0.9.8), perl, libmysqlclient-dev, libradiusclient-ng-dev, libcppunit-dev, autotools-dev, libpcre3-dev, dpkg-dev (>= 1.16.1~)
+Build-Depends: debhelper (>= 9.0.0), gperf, libasio-dev (>= 1.2.0), libboost-dev, libc-ares-dev (>= 1.6.0), libdb++-dev, libpopt-dev, libssl-dev (>= 0.9.8), perl, libmysqlclient-dev, libradiusclient-ng-dev, libcppunit-dev, autotools-dev, libpcre3-dev, dpkg-dev (>= 1.16.1~), libxerces-c-dev
 Homepage: http://www.resiprocate.org/
 Standards-Version: 3.9.3
+DM-Upload-Allowed: yes
 Vcs-Git: git://git.debian.org/pkg-voip/resiprocate.git
 Vcs-Browser: http://git.debian.org/?p=pkg-voip/resiprocate.git;a=summary
