## resiprocate 1.8.14

=== debian/changelog ===
resiprocate (1.8.14-1) unstable; urgency=low

  * New upstream release

 -- Daniel Pocock <daniel@pocock.com.au>  Sat, 28 Sep 2013 20:47:51 +0200

resiprocate (1.8.13-1) unstable; urgency=high

  * New upstream release

 -- Daniel Pocock <daniel@pocock.com.au>  Tue, 10 Sep 2013 20:01:27 +0200

resiprocate (1.8.12-4) unstable; urgency=high

  * Only required libsrtp-dev on Linux builds

 -- Daniel Pocock <daniel@pocock.com.au>  Fri, 06 Sep 2013 13:21:53 +0200

resiprocate (1.8.12-3) unstable; urgency=high

  * Use provides/replaces to allow upgrade to v1.9 (Closes: #717977)

 -- Daniel Pocock <daniel@pocock.com.au>  Fri, 06 Sep 2013 10:16:01 +0200

resiprocate (1.8.12-2) unstable; urgency=high

  * Suppress recon tests on non-Intel builds due to sipXtapi bug

 -- Daniel Pocock <daniel@pocock.com.au>  Tue, 06 Aug 2013 10:19:09 +0200

resiprocate (1.8.12-1) unstable; urgency=high

  * New upstream release
  * Upstream has fixed various issues, Debian patches dropped

 -- Daniel Pocock <daniel@pocock.com.au>  Mon, 05 Aug 2013 22:26:40 +0200

resiprocate (1.8.11-4) unstable; urgency=high

  * Fix for 64-bit IPv6 Tuple comparison issue

 -- Daniel Pocock <daniel@pocock.com.au>  Fri, 19 Jul 2013 12:36:53 +0200

resiprocate (1.8.11-3) unstable; urgency=low

  * Fix for big-endian build issues
  * Stop distributing libb2bua

 -- Daniel Pocock <daniel@pocock.com.au>  Thu, 18 Jul 2013 20:51:23 +0200

resiprocate (1.8.11-2) unstable; urgency=low

  * Disable librecon build on non-Linux architectures

 -- Daniel Pocock <daniel@pocock.com.au>  Thu, 18 Jul 2013 13:48:31 +0200

resiprocate (1.8.11-1) unstable; urgency=low

  * New upstream release

 -- Daniel Pocock <daniel@pocock.com.au>  Thu, 18 Jul 2013 11:10:22 +0200

resiprocate (1.8.10-5) unstable; urgency=low

  * Disable recon test cases

 -- Daniel Pocock <daniel@pocock.com.au>  Sun, 23 Jun 2013 14:10:53 +0200

resiprocate (1.8.10-4) unstable; urgency=low

  * Disable apps/clicktocall test case

 -- Daniel Pocock <daniel@pocock.com.au>  Sun, 23 Jun 2013 12:09:33 +0200

resiprocate (1.8.10-3) unstable; urgency=low

  * Remove DM-Upload-Allowed
  * Update for standards version 3.9.4
  * Enable test cases

 -- Daniel Pocock <daniel@pocock.com.au>  Sat, 22 Jun 2013 17:52:06 +0200

resiprocate (1.8.10-2) unstable; urgency=low

  * Disable MOHParkServer build

 -- Daniel Pocock <daniel@pocock.com.au>  Sat, 22 Jun 2013 13:12:54 +0200

resiprocate (1.8.10-1) unstable; urgency=low

  * New upstream release

 -- Daniel Pocock <daniel@pocock.com.au>  Sat, 22 Jun 2013 12:19:23 +0200

resiprocate (1.8.9-1) unstable; urgency=low

  * New upstream release

 -- Daniel Pocock <daniel@pocock.com.au>  Thu, 20 Jun 2013 23:45:01 +0200

resiprocate (1.8.8-2) unstable; urgency=low

  * Add libsrtp-dev to build-depends

 -- Daniel Pocock <daniel@pocock.com.au>  Wed, 08 May 2013 14:27:23 +0200

resiprocate (1.8.8-1) unstable; urgency=low

  * New upstream release

 -- Daniel Pocock <daniel@pocock.com.au>  Tue, 07 May 2013 22:38:49 +0200

resiprocate (1.8.7-1) unstable; urgency=low

  * New upstream release

 -- Daniel Pocock <daniel@pocock.com.au>  Fri, 05 Apr 2013 17:40:45 +0200
