=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: resiprocate
 Section: libs
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
+Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
 Uploaders: Daniel Pocock <daniel@pocock.com.au>
-Build-Depends: debhelper (>= 9.0.0), gperf, libasio-dev (>= 1.2.0), libboost-dev, libc-ares-dev (>= 1.6.0), libdb++-dev, libpopt-dev, libssl-dev (>= 0.9.8), perl, libmysqlclient-dev, libradiusclient-ng-dev, libcppunit-dev, autotools-dev, libpcre3-dev, dpkg-dev (>= 1.16.1~), libxerces-c-dev
+Build-Depends: debhelper (>= 9.0.0), gperf, libasio-dev (>= 1.2.0), libboost-dev, libc-ares-dev (>= 1.6.0), libdb++-dev, libpopt-dev, libssl-dev (>= 0.9.8), perl, libmysqlclient-dev, libradiusclient-ng-dev, libcppunit-dev, autotools-dev, libpcre3-dev, dpkg-dev (>= 1.16.1~), libsipxtapi-dev [linux-any], libsrtp-dev [linux-any]
 Homepage: http://www.resiprocate.org/
-Standards-Version: 3.9.3
-DM-Upload-Allowed: yes
+Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/pkg-voip/resiprocate.git
 Vcs-Browser: http://git.debian.org/?p=pkg-voip/resiprocate.git;a=summary
 
@@ -28,6 +26,9 @@
 Section: libdevel
 Architecture: any
 Depends: libresiprocate-1.8 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Provides: libresiprocate-dev
+Conflicts: libresiprocate-dev
+Replaces: libresiprocate-dev
 Description: reSIProcate SIP stack - development files
  reSIProcate is a framework that aims to fully implement the SIP protocol
  in first class C++.  It is intended for use in other applications,
@@ -35,6 +36,39 @@
  .
  This package provides header files needed for developing applications
  based on the core reSIProcate libraries.
+
+Package: librecon-1.8
+Architecture: linux-any
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: reSIProcate conversation manager - shared libraries
+ reSIProcate is a framework that aims to fully implement the SIP protocol
+ in first class C++.  It is intended for use in other applications,
+ such as the repro SIP proxy.
+ .
+ This package provides the conversation manager library, librecon,
+ implementing the core functionality of a back-to-back user agent (B2BUA),
+ session border controller (SBC) and conferencing server.
+ .
+ As reSIProcate has no built-in media framework, this package depends on the
+ media framework from the sipXtapi project.  However, it does not utilise
+ any other features of sipXtapi for the session control.  Future versions of
+ recon aim to support multiple media frameworks using an abstraction layer.
+ 
+Package: librecon-1.8-dev
+Section: libdevel
+Architecture: linux-any
+Depends: librecon-1.8 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, libresiprocate-turn-client-1.8-dev, libsipxtapi-dev
+Provides: librecon-dev
+Conflicts: librecon-dev
+Replaces: librecon-dev
+Description: reSIProcate conversation manager - development files
+ reSIProcate is a framework that aims to fully implement the SIP protocol
+ in first class C++.  It is intended for use in other applications,
+ such as the repro SIP proxy.
+ .
+ This package provides header files needed for developing applications
+ based on librecon.
 
 Package: libresiprocate-turn-client-1.8
 Architecture: any
@@ -56,6 +90,9 @@
 Section: libdevel
 Architecture: any
 Depends: libresiprocate-turn-client-1.8 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Provides: libresiprocate-turn-client-dev
+Conflicts: libresiprocate-turn-client-dev
+Replaces: libresiprocate-turn-client-dev
 Description: reSIProcate TURN client (reTurn) - development files
  This package provides header files needed for developing applications
  based on the reSIProcate reTurn client library.
