=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 DEB_DH_INSTALL_ARGS := --sourcedir=debian/tmp
 
-CPPFLAGS += -DRESIP_FIXED_POINT
+#CPPFLAGS += -DRESIP_FIXED_POINT
 # this is just temporary, reSIProcate 1.9.x should not need this:
 CPPFLAGS += -I/usr/include/sipxtapi
 # these are also temporary, should be implemented in reSIProcate's build system, for sipXtapi
@@ -25,10 +25,15 @@
 LDFLAGS += -lcares
 
 CFG_ARGS := --with-ssl \
+		--with-popt \
 		--with-mysql \
 		--with-apps \
 		--enable-ipv6 \
-		--with-radius \
+		--enable-dtls \
+		--with-freeradius \
+		--with-repro \
+		--enable-repro-plugins \
+		--with-python \
 		--with-c-ares
 
 # on kfreebsd, sipxtapi is not available and recon can't be built
@@ -39,32 +44,26 @@
 CFG_ARGS += --with-recon
 endif
 
+PYVERSION=2.7
+
 override_dh_auto_configure:
-	dh_auto_configure -- $(CFG_ARGS)
-ifneq ($(DEB_HOST_ARCH_CPU),amd64)
-ifneq ($(DEB_HOST_ARCH_CPU),i386)
-	echo "all:" > resip/recon/test/Makefile
-	echo "install:" >> resip/recon/test/Makefile
-	echo "check:" >> resip/recon/test/Makefile
+	dh_auto_configure -- $(CFG_ARGS) DEPS_PYTHON_CFLAGS="`/usr/bin/python$(PYVERSION)-config --cflags`" DEPS_PYTHON_LIBS="`/usr/bin/python$(PYVERSION)-config --ldflags`" PYCXX_SRCDIR=/usr/share/python$(PYVERSION)/CXX/Python2
+ifeq ($(DEB_HOST_ARCH_OS),kfreebsd)
+# this is due to a problem with the test case rather than the stack itself
+# upstream is investigating
+	sed -i -e 's/assert.!failedToReceiveGoodMessage);//' resip/stack/test/testTcp.cxx
 endif
-endif
-# FIXME - make all of the above build properly on all platforms
-# recon tests fail,
-# - requires audio hardware (fixed upstream after 1.8.11)
-# - pure virtual method issue in sipXtapi dependency on some
-#   platforms (see bug #718854)
 
 override_dh_auto_build:
 	dh_auto_build --parallel
 
-# don't actually run the test cases, they don't run well
-# automatically and require network access
+# let the test cases run
 #override_dh_auto_test:
 #	true
 
 # force building in the pkgroot or it won't build
 %:
-	dh $@ --builddirectory=.
+	dh $@ --with autoreconf --builddirectory=.
 
 #install/repro::
 #	cp debian/repro.config-sample debian/repro/etc/repro/repro.config
