## resiprocate 1.9.7

=== debian/changelog ===
resiprocate (1:1.9.7-4~ubuntu14.04.1) trusty; urgency=medium

  * Rebuild for Ubuntu 14.04 LTS. (LP: #1420956)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 31 Mar 2015 09:21:16 -0400

resiprocate (1:1.9.7-4) unstable; urgency=medium

  * Use SSLv23_method instead of TLSv1_method and
    avoid TLS 1.2 when acting as client. (Closes: #772632)

 -- Daniel Pocock <daniel@pocock.pro>  Tue, 09 Dec 2014 11:34:48 +0100

resiprocate (1.9.7-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Sat, 31 May 2014 12:51:05 +0200
