=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,7 @@
 # with librecon:
 CPPFLAGS += -D__pingtel_on_posix__ -D_linux_ -D_REENTRANT -D_FILE_OFFS
 CPPFLAGS += -DDEFAULT_BRIDGE_MAX_IN_OUTPUTS=20
+CPPFLAGS += -D__STDC_LIMIT_MACROS -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS
 CXXFLAGS += -fpermissive
 LDFLAGS += -lcares
