## resiprocate 1.10.0

=== debian/changelog ===
resiprocate (1:1.10.0-1~bpo8+1) jessie-backports; urgency=medium

  * Build for jessie-backports.

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 08 Oct 2015 21:22:16 +0200

resiprocate (1:1.10.0-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Fri, 02 Oct 2015 11:23:29 +0200

resiprocate (1:1.10.0~beta2-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Fri, 18 Sep 2015 12:20:45 +0200

resiprocate (1:1.10.0~beta1-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Fri, 18 Sep 2015 09:14:23 +0200

resiprocate (1:1.10.0~alpha4-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 17 Sep 2015 22:41:47 +0200

resiprocate (1:1.10.0~alpha3-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 17 Sep 2015 21:38:15 +0200

resiprocate (1:1.10.0~alpha2-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Wed, 08 Jul 2015 14:44:39 +0200

resiprocate (1:1.10.0~alpha1-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Sat, 04 Jul 2015 19:16:32 +0200

resiprocate (1.9.8-1) unstable; urgency=medium

  * New upstream release.
  * Improve administrative control over TLS. (Closes: #772480)

 -- Daniel Pocock <daniel@pocock.pro>  Sun, 07 Dec 2014 18:08:04 +0100
