=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: resiprocate
 Section: libs
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
+Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
 Uploaders: Daniel Pocock <daniel@pocock.pro>
-Build-Depends: debhelper (>= 9.0.0), gperf, libasio-dev, libboost-dev, libc-ares-dev (>= 1.6.0), libdb++-dev, libpopt-dev, libssl-dev (>= 0.9.8), perl, libmysqlclient-dev, libfreeradius-client-dev, libcppunit-dev, autotools-dev, libpcre3-dev, dpkg-dev (>= 1.16.1~), libsipxtapi-dev (>= 3.3.0~test15) [linux-any], libsrtp-dev [linux-any], libcajun-dev, python-cxx-dev, dh-autoreconf, pkg-config
+Build-Depends: debhelper (>= 9.0.0), gperf, libasio-dev, libboost-dev, libc-ares-dev (>= 1.6.0), libdb++-dev, libpopt-dev, libssl-dev (>= 0.9.8), perl, libmysqlclient-dev, libpq-dev, libfreeradius-client-dev, libcppunit-dev, autotools-dev, libpcre3-dev, dpkg-dev (>= 1.16.1~), libsipxtapi-dev (>= 3.3.0~test15) [linux-any], libsrtp-dev [linux-any], libcajun-dev, python-cxx-dev, dh-autoreconf, pkg-config
 Homepage: http://www.resiprocate.org/
-Standards-Version: 3.9.5
-Vcs-Git: git://git.debian.org/pkg-voip/resiprocate.git
-Vcs-Browser: http://git.debian.org/?p=pkg-voip/resiprocate.git;a=summary
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-voip/resiprocate.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-voip/resiprocate.git
 
-Package: libresiprocate-1.9
+Package: libresiprocate-1.10
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -23,10 +22,10 @@
  libresip (SIP stack/RFC compliant message parsing) and
  libdum (SIP Dialog Usage Manager, a state machine for SIP dialogs).
 
-Package: libresiprocate-1.9-dev
+Package: libresiprocate-1.10-dev
 Section: libdevel
 Architecture: any
-Depends: libresiprocate-1.9 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, libc-ares-dev, libssl-dev, libfreeradius-client-dev
+Depends: libresiprocate-1.10 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, libc-ares-dev, libssl-dev, libfreeradius-client-dev
 Provides: libresiprocate-dev
 Conflicts: libresiprocate-dev, libresiprocate-1.8-dev
 Replaces: libresiprocate-dev, libresiprocate-1.8-dev
@@ -38,10 +37,10 @@
  This package provides header files needed for developing applications
  based on the core reSIProcate libraries.
 
-Package: librecon-1.9
+Package: librecon-1.10
 Architecture: linux-any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libresiprocate-1.9 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, libsipxtapi (>= 3.3.0~test15)
+Depends: libresiprocate-1.10 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, libsipxtapi (>= 3.3.0~test15)
 Description: reSIProcate conversation manager - shared libraries
  reSIProcate is a framework that aims to fully implement the SIP protocol
  in first class C++.  It is intended for use in other applications,
@@ -56,9 +55,9 @@
  any other features of sipXtapi for the session control.  Future versions of
  recon aim to support multiple media frameworks using an abstraction layer.
  
-Package: librecon-1.9-dev
+Package: librecon-1.10-dev
 Section: libdevel
-Depends: librecon-1.9 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, libresiprocate-1.9-dev (= ${binary:Version}), libresiprocate-turn-client-1.9-dev (= ${binary:Version}), libsipxtapi-dev, libsrtp-dev
+Depends: librecon-1.10 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, libresiprocate-1.10-dev (= ${binary:Version}), libresiprocate-turn-client-1.10-dev (= ${binary:Version}), libsipxtapi-dev, libsrtp-dev
 Architecture: linux-any
 Provides: librecon-dev
 Conflicts: librecon-dev, librecon-1.8-dev
@@ -71,10 +70,10 @@
  This package provides header files needed for developing applications
  based on librecon.
 
-Package: libresiprocate-turn-client-1.9
+Package: libresiprocate-turn-client-1.10
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libresiprocate-1.9 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libresiprocate-1.10 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: reSIProcate TURN client (reTurn) - shared libraries
  reTurn is the TURN component of the reSIProcate project.
  This package provides a shared library implementing the TURN
@@ -87,10 +86,10 @@
  in first class C++.  It is intended for use in other applications,
  such as the repro SIP proxy.
 
-Package: libresiprocate-turn-client-1.9-dev
+Package: libresiprocate-turn-client-1.10-dev
 Section: libdevel
 Architecture: any
-Depends: libresiprocate-turn-client-1.9 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, libresiprocate-1.9-dev (= ${binary:Version}), libasio-dev (>= 1.2.0), libboost-dev
+Depends: libresiprocate-turn-client-1.10 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, libresiprocate-1.10-dev (= ${binary:Version}), libasio-dev (>= 1.2.0), libboost-dev
 Provides: libresiprocate-turn-client-dev
 Conflicts: libresiprocate-turn-client-dev, libresiprocate-turn-client-1.8-dev
 Replaces: libresiprocate-turn-client-dev, libresiprocate-turn-client-1.8-dev
@@ -106,8 +105,8 @@
 Section: net
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libresiprocate-1.9 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, adduser
-Recommends: apache2-utils, openssl, stun-server | turn-server
+Depends: libresiprocate-1.10 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, adduser, openssl
+Recommends: apache2-utils, turn-server | stun-server
 Suggests: jscommunicator-web-phone
 Provides: sip-router
 Description: reSIProcate SIP stack - lightweight SIP proxy daemon
@@ -123,8 +122,7 @@
 Section: net
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libresiprocate-1.9 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, adduser
-Recommends: openssl
+Depends: libresiprocate-1.10 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, adduser, openssl
 Suggests: sip-router, xmpp-server, jscommunicator-web-phone
 Provides: stun-server, turn-server
 Description: reSIProcate SIP stack - ICE/TURN server
@@ -142,10 +140,33 @@
  in first class C++.  It is intended for use in other applications,
  such as the repro SIP proxy.
 
+Package: resiprocate-turn-server-psql
+Section: net
+Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, resiprocate-turn-server, python, python-psycopg2
+Description: reSIProcate SIP stack - ICE/TURN server
+ reTurn is the TURN server developed as part of the reSIProcate project.
+ TURN (RFC 5766) provides a standardised solution for VoIP applications
+ to find the most efficient way to route media streams when NAT and
+ firewall devices may be present.
+ .
+ reTurn provides a high-quality, low maintenance solution for serving
+ small and large IP telephony installations.  It has been used successfully
+ with a variety of SIP and Jabber applications, including Lumicall,
+ Jitsi, Empathy and Psi.
+ .
+ reSIProcate is a framework that aims to fully implement the SIP protocol
+ in first class C++.  It is intended for use in other applications,
+ such as the repro SIP proxy.
+ .
+ This package provides a Python script to synchronize the reTurn
+ users.txt file from a PostgreSQL table.
+
 Package: sipdialer
 Section: net
 Architecture: any
-Depends: libresiprocate-1.9 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libresiprocate-1.10 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: reSIProcate SIP stack - click-to-call utility
  sipdialer is a click-to-call application that uses the SIP REFER
  method to force a SIP phone (for example, the phone on your desk)
