=== debian/rules ===
--- 
+++ 
@@ -23,11 +23,13 @@
 CPPFLAGS += -DDEFAULT_BRIDGE_MAX_IN_OUTPUTS=20
 CPPFLAGS += -D__STDC_LIMIT_MACROS -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS
 CXXFLAGS += -fpermissive
+CXXFLAGS += -I/usr/include/postgresql
 LDFLAGS += -lcares
 
 CFG_ARGS := --with-ssl \
 		--with-popt \
 		--with-mysql \
+		--with-postgresql \
 		--with-apps \
 		--enable-ipv6 \
 		--enable-dtls \
@@ -35,7 +37,8 @@
 		--with-repro \
 		--enable-repro-plugins \
 		--with-python \
-		--with-c-ares
+		--with-c-ares \
+		--enable-assert-syslog
 
 # on kfreebsd, sipxtapi is not available and recon can't be built
 # upstream hopes to eliminate the dependency on sipxtapi in a future release
