=== debian/watch ===
version=3
http://www.resiprocate.org/files/pub/reSIProcate/releases/resiprocate-(\d.+)\.tar\.gz
